{
  "$schema": "../gen/schemas-zh/desktop-schema.json",
  "identifier": "default",
  "description": "enables the default permissions",
  "windows": ["main", "meeting", "meeting2", "popup", "float-list"],
  "permissions": [
    "core:default",
    "core:window:allow-minimize",
    "core:window:allow-maximize",
    "core:window:allow-unmaximize",
    "core:window:allow-is-maximized",
    "core:window:allow-toggle-maximize",
    "core:window:allow-is-fullscreen",
    "core:window:allow-set-fullscreen",
    "core:window:allow-start-dragging",
    "core:window:allow-show",
    "core:window:allow-hide",
    "core:window:allow-close",
    "core:window:allow-create",
    "core:window:allow-set-size",
    "core:window:allow-unminimize",
    "core:window:allow-is-resizable",
    "core:window:allow-set-position",
    "core:webview:allow-create-webview",
    "core:webview:allow-create-webview-window",
    "core:webview:allow-set-webview-zoom",
    "core:window:allow-set-always-on-top",
    "core:window:allow-set-focus"
  ]
}
